## proglog 0.1.9

=== debian/changelog ===
proglog (0.1.9-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Tue, 16 Nov 2021 11:15:07 +0100

proglog (0.1.9-1) unstable; urgency=low

  * Initial upload (closes: #994776).
  * Source package automatically created by stdeb 0.10.0 then tweaked by hand.

 -- Roland Mas <lolando@debian.org>  Sun, 26 Sep 2021 18:58:03 +0200
