=== debian/control ===
Source: proglog
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Section: python
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all,
 debhelper (>= 13), python3-tqdm
Standards-Version: 4.5.1
Homepage: https://github.com/Edinburgh-Genome-Foundry/Proglog
Vcs-Git: https://salsa.debian.org/python-team/packages/proglog.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/proglog

Package: python3-proglog
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-tqdm
Description: Log and progress bar manager for console, notebooks, web...
 Proglog is a progress logging system for Python. It allows to build
 complex libraries while giving the user control on the management of
 logs, callbacks and progress bars.
