=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.10.0 at
# Mon, 20 Sep 2021 20:35:56 +0200
export PYBUILD_NAME=proglog
%:
	dh $@ --with python3 --buildsystem=pybuild
